<?xml version = '1.0' encoding = 'windows-1252'?>
<!DOCTYPE application PUBLIC "-//Sun Microsystems, Inc.//DTD J2EE Application 1.3//EN" "http://java.sun.com/dtd/application_1_3.dtd">
<application>
   <display-name>hrms</display-name>
   <module>
      <ejb>hrmsejb.jar</ejb>
   </module>
   <module>
      <web>
         <web-uri>hrmsweb.war</web-uri>
         <context-root>hrms</context-root>
      </web>
   </module>
</application>
